.bod {

    background-color: #1C1B1B;
}


.t_simon {

    font-family: "Forte";
    font-size: 60px;
    margin-left: 720px;
    border-bottom: 5px solid #EDDD80;
    color: #D6D1CA;
    text-shadow: 4px 4px 4px black;
    float: left;
    margin-top: -160px;
}

.simon {

    margin-left: 450px;
    margin-top: 200px;
}


.s1 {

    width: 300px;
    height: 300px;
    background-color: #E80F00;
    outline: none;
    border: solid 5px grey;
    border-top-left-radius: 300px;
    opacity: 0.5;
}

.s2 {

    width: 300px;
    height: 300px;
    background-color: #FFEC00;
    outline: none;
    border: solid 5px grey;
    border-top-right-radius: 300px;
    opacity: 0.5;
}

.s3 {

    width: 300px;
    height: 300px;
    background-color: #00F7FF;
    outline: none;
    margin-top: 550px;
    border: solid 5px grey;
    border-bottom-left-radius: 300px;
    opacity: 0.5;
    margin-top: -1500px;

}

.s4 {

    width: 300px;
    height: 300px;
    background-color: #00EB18;
    outline: none;
    border: solid 5px grey;
    border-bottom-right-radius: 300px;
    opacity: 0.5;
}

.s1:active, .s2:active, .s3:active, .s4:active {

    opacity: 1;
}

input:active , input.actif  {
            opacity: 1;
        }

.start {

    width: 220px;
    height: 80px;
    border-radius: 100px;
    outline: none;
    margin-left: 790px;
    margin-top: 80px;
    font-family: "Forte";
    font-size: 30px;
    background-color: #C4BFBA;
    border: 5px solid black;
}

.start:hover {

    width: 220px;
    height: 80px;
    border-radius: 100px;
    outline: none;
    margin-left: 790px;
    margin-top: 80px;
    font-family: "Forte";
    font-size: 30px;
    background-color: black;
    color: #C4BFBA;
    border: 5px solid #C4BFBA;

}

.start:active {

    background-color: #C4BFBA;
    color: red;
    border: 5px solid red;

}

.niveau {

    margin-top: 100px;
    position: absolute;
    background-color: #C4BFBA;
    width: 220px;
    height: 80px;
    outline: none;
    border-bottom-left-radius: 80px;
    border-top-right-radius: 80px;
    font-family: "Stencil";
    font-size: 20px;
    color: black;
    margin-left: 160px;
    border: 5px solid black;
}

.niveau2 {

    margin-top: 250px;
    position: absolute;
    background-color: #C4BFBA;
    width: 220px;
    outline: none;
    height: 80px;
    border-bottom-left-radius: 80px;
    border-top-right-radius: 80px;
    font-family: "Stencil";
    font-size: 19px;
    color: black;
    margin-left: 160px;
    border: 5px solid black;
}

.niveau3 {

    margin-top: 410px;
    position: absolute;
    background-color: #C4BFBA;
    width: 220px;
    outline: none;
    height: 80px;
    border-bottom-left-radius: 80px;
    border-top-right-radius: 80px;
    font-family: "Stencil";
    font-size: 18px;
    color: black;
    margin-left: 160px;
    border: 5px solid black;
}

.niveau:hover, .niveau2:hover, .niveau3:hover {

    background-color: black;
    border: 5px solid #C4BFBA;
    color: #C4BFBA;

}

.niveau:active, .niveau2:active, .niveau3:active {

    background-color: #C4BFBA;
    color: red;
    border: 5px solid red;
}